Prev |  | Next

### 3.7. Map Color Range

#### Overview

This filter is found in Filters->Colors->Map->Color Range Mapping.

Unlike Exchange filter, Map Color Range maps a defined color range against another defined color range.

v.l.n.r.: Originalbild, Farbbereich vertauschen angewandt

#### Options

Preview

  Preview: This Preview displays color changes interactively, before they are applied to Image.

Color Source Range

  The two Color Swatch Boxes allow you to define From and To limits of source color range. When you click on a box, you call the Gimp's Color selector.

Destination Color Range

  The two Color Swatch Boxes allow you to define From and To limits of destination color range. When you click on a box, you call the Gimp's Color selector.

Prev | Up | Next
| Home |